<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=INFO_Not_Categorized_1">
        <source>Not Categorized</source>
        <target>カテゴリー化されない</target>
        <alt-trans tool-id="xliff">
          <source>Not Categorized</source>
          <target>カテゴリー化されない</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Not Categorized</source>
          <target>カテゴリー化されない</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=PrefsLabel_WrappingWithoutAttr">
        <source>Disable wrapping in style &amp;attribute of HTML</source>
        <target>HTML のスタイル属性で行の折り返しを使用不可にする(&amp;A)</target>
        <alt-trans tool-id="xliff">
          <source>Disable wrapping in style &amp;attribute of HTML</source>
          <target>HTML のスタイル属性で行の折り返しを使用不可にする(&amp;A)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Disable wrapping in style &amp;attribute of HTML</source>
          <target>HTML のスタイル属性で行の折り返しを使用不可にする(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=PrefsLabel_WrappingInsertLineBreak">
        <source>Insert &amp;line break between properties</source>
        <target>プロパティー間に改行を挿入(&amp;L)</target>
        <alt-trans tool-id="xliff">
          <source>Insert &amp;line break between properties</source>
          <target>プロパティー間に改行を挿入(&amp;L)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Insert &amp;line break between properties</source>
          <target>プロパティー間に改行を挿入(&amp;L)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=PrefsLabel_CaseGroup">
        <source>Capitalization style</source>
        <target>大文字化スタイル</target>
        <alt-trans tool-id="xliff">
          <source>Capitalization style</source>
          <target>大文字化スタイル</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Capitalization style</source>
          <target>大文字化スタイル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=PrefsLabel_CaseIdent">
        <source>Identifier:</source>
        <target>識別子:</target>
        <alt-trans tool-id="xliff">
          <source>Identifier:</source>
          <target>識別子:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Identifier:</source>
          <target>識別子:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=PrefsLabel_CasePropName">
        <source>Property name:</source>
        <target>プロパティー名:</target>
        <alt-trans tool-id="xliff">
          <source>Property name:</source>
          <target>プロパティー名:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Property name:</source>
          <target>プロパティー名:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=PrefsLabel_CasePropValue">
        <source>Property value:</source>
        <target>プロパティー値:</target>
        <alt-trans tool-id="xliff">
          <source>Property value:</source>
          <target>プロパティー値:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Property value:</source>
          <target>プロパティー値:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=PrefsLabel_SelectorTagName">
        <source>Selector tag name:</source>
        <target>セレクター・タグ名:</target>
        <alt-trans tool-id="xliff">
          <source>Selector tag name:</source>
          <target>セレクター・タグ名:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Selector tag name:</source>
          <target>セレクター・タグ名:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=PrefsLabel_CaseIdentUpper">
        <source>&amp;Uppercase</source>
        <target>大文字(&amp;U)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Uppercase</source>
          <target>大文字(&amp;U)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Uppercase</source>
          <target>大文字(&amp;U)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=PrefsLabel_CaseIdentLower">
        <source>L&amp;owercase</source>
        <target>小文字(&amp;O)</target>
        <alt-trans tool-id="xliff">
          <source>L&amp;owercase</source>
          <target>小文字(&amp;O)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>L&amp;owercase</source>
          <target>小文字(&amp;O)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=PrefsLabel_CasePropNameUpper">
        <source>U&amp;ppercase</source>
        <target>大文字(&amp;P)</target>
        <alt-trans tool-id="xliff">
          <source>U&amp;ppercase</source>
          <target>大文字(&amp;P)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>U&amp;ppercase</source>
          <target>大文字(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=PrefsLabel_CasePropNameLower">
        <source>Lo&amp;wercase</source>
        <target>小文字(&amp;W)</target>
        <alt-trans tool-id="xliff">
          <source>Lo&amp;wercase</source>
          <target>小文字(&amp;W)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Lo&amp;wercase</source>
          <target>小文字(&amp;W)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=PrefsLabel_CasePropValueUpper">
        <source>Upp&amp;ercase</source>
        <target>大文字(&amp;E)</target>
        <alt-trans tool-id="xliff">
          <source>Upp&amp;ercase</source>
          <target>大文字(&amp;E)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Upp&amp;ercase</source>
          <target>大文字(&amp;E)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=PrefsLabel_CasePropValueLower">
        <source>Lowe&amp;rcase</source>
        <target>小文字(&amp;R)</target>
        <alt-trans tool-id="xliff">
          <source>Lowe&amp;rcase</source>
          <target>小文字(&amp;R)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Lowe&amp;rcase</source>
          <target>小文字(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=PrefsLabel_SelectorTagNameUpper">
        <source>Upper&amp;case</source>
        <target>大文字(&amp;C)</target>
        <alt-trans tool-id="xliff">
          <source>Upper&amp;case</source>
          <target>大文字(&amp;C)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Upper&amp;case</source>
          <target>大文字(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=PrefsLabel_SelectorTagNameLower">
        <source>Lowerca&amp;se</source>
        <target>小文字(&amp;S)</target>
        <alt-trans tool-id="xliff">
          <source>Lowerca&amp;se</source>
          <target>小文字(&amp;S)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Lowerca&amp;se</source>
          <target>小文字(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=PrefsLabel_ColorSample">
        <source>@import url("../sample2.css");

/* Sample Styles */

BODY {
	color : black;
	background-color : rgb(181, 253, 211);
	text-align : center;
	font-family : "Heisei Mincho W3", serif
}

@page :left { margin-left : 4cm }

@media aural {
	P.heidi {
		azimuth : center-left;
		elevation : 12.3deg;
		pause : 30ms 1.6s
	}
}
</source>
        <target>@import url("../sample2.css");

/* サンプル・スタイル */

BODY {
	color : black;
	background-color : rgb(181, 253, 211);
	text-align : center;
	font-family : "Heisei Mincho W3", serif
}

@page :left { margin-left : 4cm }

@media aural {
	P.heidi {
		azimuth : center-left;
		elevation : 12.3deg;
		pause : 30ms 1.6s
	}
}
</target>
        <alt-trans tool-id="xliff">
          <source>@import url("../sample2.css");

/* Sample Styles */

BODY {
	color : black;
	background-color : rgb(181, 253, 211);
	text-align : center;
	font-family : "Heisei Mincho W3", serif
}

@page :left { margin-left : 4cm }

@media aural {
	P.heidi {
		azimuth : center-left;
		elevation : 12.3deg;
		pause : 30ms 1.6s
	}
}
</source>
          <target>@import url("../sample2.css");

/* サンプル・スタイル */

BODY {
	color : black;
	background-color : rgb(181, 253, 211);
	text-align : center;
	font-family : "Heisei Mincho W3", serif
}

@page :left { margin-left : 4cm }

@media aural {
	P.heidi {
		azimuth : center-left;
		elevation : 12.3deg;
		pause : 30ms 1.6s
	}
}
</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>@import url("../sample2.css");

/* Sample Styles */

BODY {
	color : black;
	background-color : rgb(181, 253, 211);
	text-align : center;
	font-family : "Heisei Mincho W3", serif
}

@page :left { margin-left : 4cm }

@media aural {
	P.heidi {
		azimuth : center-left;
		elevation : 12.3deg;
		pause : 30ms 1.6s
	}
}
</source>
          <target>@import url("../sample2.css");

/* サンプル・スタイル */

BODY {
	color : black;
	background-color : rgb(181, 253, 211);
	text-align : center;
	font-family : "Heisei Mincho W3", serif
}

@page :left { margin-left : 4cm }

@media aural {
	P.heidi {
		azimuth : center-left;
		elevation : 12.3deg;
		pause : 30ms 1.6s
	}
}
</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=PrefsLabel_ColorNormal">
        <source>Default</source>
        <target>デフォルト</target>
        <alt-trans tool-id="xliff">
          <source>Default</source>
          <target>デフォルト</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Default</source>
          <target>デフォルト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=PrefsLabel_ColorAtmarkRule">
        <source>At-Rule</source>
        <target>アット・ルール</target>
        <alt-trans tool-id="xliff">
          <source>At-Rule</source>
          <target>アット・ルール</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>At-Rule</source>
          <target>アット・ルール</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=PrefsLabel_ColorSelector">
        <source>Selector</source>
        <target>セレクター</target>
        <alt-trans tool-id="xliff">
          <source>Selector</source>
          <target>セレクター</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Selector</source>
          <target>セレクター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=PrefsLabel_ColorMedia">
        <source>Media Name</source>
        <target>メディア名</target>
        <alt-trans tool-id="xliff">
          <source>Media Name</source>
          <target>メディア名</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Media Name</source>
          <target>メディア名</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=PrefsLabel_ColorComment">
        <source>Comment</source>
        <target>コメント</target>
        <alt-trans tool-id="xliff">
          <source>Comment</source>
          <target>コメント</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Comment</source>
          <target>コメント</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=PrefsLabel_ColorPropertyName">
        <source>Property Name</source>
        <target>プロパティー名</target>
        <alt-trans tool-id="xliff">
          <source>Property Name</source>
          <target>プロパティー名</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Property Name</source>
          <target>プロパティー名</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=PrefsLabel_ColorPropertyValue">
        <source>Property Value</source>
        <target>プロパティー値</target>
        <alt-trans tool-id="xliff">
          <source>Property Value</source>
          <target>プロパティー値</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Property Value</source>
          <target>プロパティー値</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=PrefsLabel_ColorUri" translate="no">
        <source>URI</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=PrefsLabel_ColorString">
        <source>Quoted String</source>
        <target>引用符付きストリング</target>
        <alt-trans tool-id="xliff">
          <source>Quoted String</source>
          <target>引用符付きストリング</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Quoted String</source>
          <target>引用符付きストリング</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=PrefsLabel_ColorColon">
        <source>Property Delimiter</source>
        <target>プロパティー区切り文字</target>
        <alt-trans tool-id="xliff">
          <source>Property Delimiter</source>
          <target>プロパティー区切り文字</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Property Delimiter</source>
          <target>プロパティー区切り文字</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=PrefsLabel_ColorSemiColon">
        <source>SemiColon</source>
        <target>セミコロン</target>
        <alt-trans tool-id="xliff">
          <source>SemiColon</source>
          <target>セミコロン</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>SemiColon</source>
          <target>セミコロン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=PrefsLabel_ColorCurlyBrace">
        <source>Curly Brace</source>
        <target>中括弧</target>
        <alt-trans tool-id="xliff">
          <source>Curly Brace</source>
          <target>中括弧</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Curly Brace</source>
          <target>中括弧</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=PrefsLabel_ColorError">
        <source>Error</source>
        <target>エラー</target>
        <alt-trans tool-id="xliff">
          <source>Error</source>
          <target>エラー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error</source>
          <target>エラー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=SortAction_0">
        <source>Sort</source>
        <target>ソート</target>
        <alt-trans tool-id="xliff">
          <source>Sort</source>
          <target>ソート</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Sort</source>
          <target>ソート</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=_UI_WIZARD_NEW_TITLE">
        <source>New Cascading Style Sheet</source>
        <target>新規カスケーディング・スタイル・シート</target>
        <alt-trans tool-id="xliff">
          <source>New Cascading Style Sheet</source>
          <target>新規カスケーディング・スタイル・シート</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>New Cascading Style Sheet</source>
          <target>新規カスケーディング・スタイル・シート</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=_UI_WIZARD_NEW_HEADING">
        <source>Cascading Style Sheet</source>
        <target>カスケーディング・スタイル・シート</target>
        <alt-trans tool-id="xliff">
          <source>Cascading Style Sheet</source>
          <target>カスケーディング・スタイル・シート</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cascading Style Sheet</source>
          <target>カスケーディング・スタイル・シート</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=_UI_WIZARD_NEW_DESCRIPTION">
        <source>Create a new CSS file.</source>
        <target>新規 CSS ファイルを作成します。</target>
        <alt-trans tool-id="xliff">
          <source>Create a new CSS file.</source>
          <target>新規 CSS ファイルを作成します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create a new CSS file.</source>
          <target>新規 CSS ファイルを作成します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=_ERROR_FILENAME_MUST_END_CSS">
        <source>The file name must end in one of the following extensions {0}.</source>
        <target>ファイル名は、次のいずれかの拡張子で終わっていなければなりません {0}。</target>
        <alt-trans tool-id="xliff">
          <source>The file name must end in one of the following extensions {0}.</source>
          <target>ファイル名は、次のいずれかの拡張子で終わっていなければなりません {0}。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The file name must end in one of the following extensions {0}.</source>
          <target>ファイル名は、次のいずれかの拡張子で終わっていなければなりません {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=_WARNING_FOLDER_MUST_BE_INSIDE_WEB_CONTENT">
        <source>Files created outside of the Web Content folder will not be included in your deployed Web application. </source>
        <target>Web コンテンツ・フォルダー外で作成されたファイルはデプロイされた Web アプリケーションには含まれません。 </target>
        <alt-trans tool-id="xliff">
          <source>Files created outside of the Web Content folder will not be included in your deployed Web application. </source>
          <target>Web コンテンツ・フォルダー外で作成されたファイルはデプロイされた Web アプリケーションには含まれません。 </target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Files created outside of the Web Content folder will not be included in your deployed Web application. </source>
          <target>Web コンテンツ・フォルダー外で作成されたファイルはデプロイされた Web アプリケーションには含まれません。 </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=Title_InvalidValue">
        <source>Invalid Value</source>
        <target>無効な値</target>
        <alt-trans tool-id="xliff">
          <source>Invalid Value</source>
          <target>無効な値</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Invalid Value</source>
          <target>無効な値</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=Message_InvalidValue">
        <source>Invalid property value.</source>
        <target>無効なプロパティー値。</target>
        <alt-trans tool-id="xliff">
          <source>Invalid property value.</source>
          <target>無効なプロパティー値。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Invalid property value.</source>
          <target>無効なプロパティー値。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=FormatMenu_label">
        <source>F&amp;ormat</source>
        <target>フォーマット(&amp;O)</target>
        <alt-trans tool-id="xliff">
          <source>F&amp;ormat</source>
          <target>フォーマット(&amp;O)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>F&amp;ormat</source>
          <target>フォーマット(&amp;O)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=CleanupDocument_label">
        <source>C&amp;leanup Document...</source>
        <target>文書のクリーンアップ(&amp;L)...</target>
        <alt-trans tool-id="xliff">
          <source>C&amp;leanup Document...</source>
          <target>文書のクリーンアップ(&amp;L)...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>C&amp;leanup Document...</source>
          <target>文書のクリーンアップ(&amp;L)...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=CleanupDocument_tooltip">
        <source>Cleanup Document</source>
        <target>文書のクリーンアップ</target>
        <alt-trans tool-id="xliff">
          <source>Cleanup Document</source>
          <target>文書のクリーンアップ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cleanup Document</source>
          <target>文書のクリーンアップ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=CleanupDocument_description">
        <source>Cleanup Document</source>
        <target>文書のクリーンアップ</target>
        <alt-trans tool-id="xliff">
          <source>Cleanup Document</source>
          <target>文書のクリーンアップ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cleanup Document</source>
          <target>文書のクリーンアップ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=UI_none">
        <source>none</source>
        <target>なし</target>
        <alt-trans tool-id="xliff">
          <source>none</source>
          <target>なし</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>none</source>
          <target>なし</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=Cleanup_UI_">
        <source>Cleanup</source>
        <target>クリーンアップ</target>
        <alt-trans tool-id="xliff">
          <source>Cleanup</source>
          <target>クリーンアップ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cleanup</source>
          <target>クリーンアップ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=CSS_Cleanup_UI_">
        <source>CSS Cleanup</source>
        <target>CSS クリーンアップ</target>
        <alt-trans tool-id="xliff">
          <source>CSS Cleanup</source>
          <target>CSS クリーンアップ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>CSS Cleanup</source>
          <target>CSS クリーンアップ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=Identifier_case__UI_">
        <source>Identifier case:</source>
        <target>ID の大文字小文字:</target>
        <alt-trans tool-id="xliff">
          <source>Identifier case:</source>
          <target>ID の大文字小文字:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Identifier case:</source>
          <target>ID の大文字小文字:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=Property_name_case__UI_">
        <source>Property name case:</source>
        <target>プロパティー名の大文字小文字:</target>
        <alt-trans tool-id="xliff">
          <source>Property name case:</source>
          <target>プロパティー名の大文字小文字:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Property name case:</source>
          <target>プロパティー名の大文字小文字:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=Property_value_case__UI_">
        <source>Property value case:</source>
        <target>プロパティー値の大文字小文字:</target>
        <alt-trans tool-id="xliff">
          <source>Property value case:</source>
          <target>プロパティー値の大文字小文字:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Property value case:</source>
          <target>プロパティー値の大文字小文字:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=Selector_tag_name_case__UI_">
        <source>Selector tag name case:</source>
        <target>セレクター・タグ名の大文字小文字:</target>
        <alt-trans tool-id="xliff">
          <source>Selector tag name case:</source>
          <target>セレクター・タグ名の大文字小文字:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Selector tag name case:</source>
          <target>セレクター・タグ名の大文字小文字:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=Quote_values_UI_">
        <source>Quote values</source>
        <target>値を引用符で囲む</target>
        <alt-trans tool-id="xliff">
          <source>Quote values</source>
          <target>値を引用符で囲む</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Quote values</source>
          <target>値を引用符で囲む</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=Format_source_UI_">
        <source>&amp;Format source</source>
        <target>ソースのフォーマット(&amp;F)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Format source</source>
          <target>ソースのフォーマット(&amp;F)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Format source</source>
          <target>ソースのフォーマット(&amp;F)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=As_is_UI_">
        <source>As-is</source>
        <target>現状のまま</target>
        <alt-trans tool-id="xliff">
          <source>As-is</source>
          <target>現状のまま</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>As-is</source>
          <target>現状のまま</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=Lower_UI_">
        <source>Lower</source>
        <target>小文字</target>
        <alt-trans tool-id="xliff">
          <source>Lower</source>
          <target>小文字</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Lower</source>
          <target>小文字</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=Upper_UI_">
        <source>Upper</source>
        <target>大文字</target>
        <alt-trans tool-id="xliff">
          <source>Upper</source>
          <target>大文字</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Upper</source>
          <target>大文字</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=SourceMenu_label">
        <source>&amp;Source</source>
        <target>ソース(&amp;S)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Source</source>
          <target>ソース(&amp;S)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Source</source>
          <target>ソース(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=Formatting_UI_">
        <source>Formatting</source>
        <target>フォーマット</target>
        <alt-trans tool-id="xliff">
          <source>Formatting</source>
          <target>フォーマット</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Formatting</source>
          <target>フォーマット</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=Line_width__UI_">
        <source>Line &amp;width:</source>
        <target>行の幅(&amp;W):</target>
        <alt-trans tool-id="xliff">
          <source>Line &amp;width:</source>
          <target>行の幅(&amp;W):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Line &amp;width:</source>
          <target>行の幅(&amp;W):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=Indent_using_tabs_">
        <source>&amp;Indent using tabs</source>
        <target>タブを使用したインデント(&amp;I)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Indent using tabs</source>
          <target>タブを使用したインデント(&amp;I)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Indent using tabs</source>
          <target>タブを使用したインデント(&amp;I)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=Indent_using_spaces">
        <source>I&amp;ndent using spaces</source>
        <target>スペースを使用したインデント(&amp;N)</target>
        <alt-trans tool-id="xliff">
          <source>I&amp;ndent using spaces</source>
          <target>スペースを使用したインデント(&amp;N)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>I&amp;ndent using spaces</source>
          <target>スペースを使用したインデント(&amp;N)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=Indentation_size">
        <source>In&amp;dentation size:</source>
        <target>インデント・サイズ(&amp;D):</target>
        <alt-trans tool-id="xliff">
          <source>In&amp;dentation size:</source>
          <target>インデント・サイズ(&amp;D):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>In&amp;dentation size:</source>
          <target>インデント・サイズ(&amp;D):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=Indentation_size_tip">
        <source>Indentation size</source>
        <target>インデント・サイズ</target>
        <alt-trans tool-id="xliff">
          <source>Indentation size</source>
          <target>インデント・サイズ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Indentation size</source>
          <target>インデント・サイズ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=StructureSelectEnclosing_label">
        <source>&amp;Enclosing Element</source>
        <target>エンクロージング要素(&amp;E)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Enclosing Element</source>
          <target>エンクロージング・エレメント(&amp;E)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Enclosing Element</source>
          <target>エンクロージング要素(&amp;E)</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=StructureSelectEnclosing_tooltip">
        <source>Expand selection to include enclosing element</source>
        <target>エンクロージング要素を含むように選択を拡張</target>
        <alt-trans tool-id="xliff">
          <source>Expand selection to include enclosing element</source>
          <target>エンクロージング・エレメントを含むように選択を拡張</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Expand selection to include enclosing element</source>
          <target>エンクロージング要素を含むように選択を拡張</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=StructureSelectEnclosing_description">
        <source>Expand selection to include enclosing element</source>
        <target>エンクロージング要素を含むように選択を拡張</target>
        <alt-trans tool-id="xliff">
          <source>Expand selection to include enclosing element</source>
          <target>エンクロージング・エレメントを含むように選択を拡張</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Expand selection to include enclosing element</source>
          <target>エンクロージング要素を含むように選択を拡張</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=StructureSelectNext_label">
        <source>&amp;Next Element</source>
        <target>次の要素(&amp;N)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Next Element</source>
          <target>次のエレメント(&amp;N)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Next Element</source>
          <target>次の要素(&amp;N)</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=StructureSelectNext_tooltip">
        <source>Expand selection to include next sibling</source>
        <target>次の兄弟を含むように選択を拡張</target>
        <alt-trans tool-id="xliff">
          <source>Expand selection to include next sibling</source>
          <target>次の兄弟を含むように選択を拡張</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Expand selection to include next sibling</source>
          <target>次の兄弟を含むように選択を拡張</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=StructureSelectNext_description">
        <source>Expand selection to include next sibling</source>
        <target>次の兄弟を含むように選択を拡張</target>
        <alt-trans tool-id="xliff">
          <source>Expand selection to include next sibling</source>
          <target>次の兄弟を含むように選択を拡張</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Expand selection to include next sibling</source>
          <target>次の兄弟を含むように選択を拡張</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=StructureSelectPrevious_label">
        <source>&amp;Previous Element</source>
        <target>前の要素(&amp;P)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Previous Element</source>
          <target>前のエレメント(&amp;P)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Previous Element</source>
          <target>前の要素(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=StructureSelectPrevious_tooltip">
        <source>Expand selection to include previous sibling</source>
        <target>前の兄弟を含むように選択を拡張</target>
        <alt-trans tool-id="xliff">
          <source>Expand selection to include previous sibling</source>
          <target>前の兄弟を含むように選択を拡張</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Expand selection to include previous sibling</source>
          <target>前の兄弟を含むように選択を拡張</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=StructureSelectPrevious_description">
        <source>Expand selection to include previous sibling</source>
        <target>前の兄弟を含むように選択を拡張</target>
        <alt-trans tool-id="xliff">
          <source>Expand selection to include previous sibling</source>
          <target>前の兄弟を含むように選択を拡張</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Expand selection to include previous sibling</source>
          <target>前の兄弟を含むように選択を拡張</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=Creating_files_encoding">
        <source>Creating files encoding preference</source>
        <target>ファイル・エンコード設定の作成</target>
        <alt-trans tool-id="xliff">
          <source>Creating files encoding preference</source>
          <target>ファイル・エンコード設定の作成</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Creating files encoding preference</source>
          <target>ファイル・エンコード設定の作成</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=ResourceGroup_nameExists">
        <source>The same name already exists.</source>
        <target>同じ名前がすでに存在します。</target>
        <alt-trans tool-id="xliff">
          <source>The same name already exists.</source>
          <target>同じ名前がすでに存在します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The same name already exists.</source>
          <target>同じ名前がすでに存在します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=NewCSSTemplatesWizardPage_0">
        <source>Select CSS Template</source>
        <target>CSS テンプレートの選択</target>
        <alt-trans tool-id="xliff">
          <source>Select CSS Template</source>
          <target>CSS テンプレートの選択</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Select CSS Template</source>
          <target>CSS テンプレートの選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=NewCSSTemplatesWizardPage_1">
        <source>Select a template as initial content in the CSS page.</source>
        <target>CSS ページの最初のコンテンツに使用するテンプレートを選択します。</target>
        <alt-trans tool-id="xliff">
          <source>Select a template as initial content in the CSS page.</source>
          <target>CSS ページの最初のコンテンツに使用するテンプレートを選択します。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Select a template as initial content in the CSS page.</source>
          <target>CSS ページの最初のコンテンツに使用するテンプレートを選択します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=NewCSSTemplatesWizardPage_2">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="xliff">
          <source>Name</source>
          <target>名前</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=NewCSSTemplatesWizardPage_3">
        <source>Description</source>
        <target>記述</target>
        <alt-trans tool-id="xliff">
          <source>Description</source>
          <target>記述</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Description</source>
          <target>記述</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=NewCSSTemplatesWizardPage_4">
        <source>Use CSS Template</source>
        <target>CSS テンプレートの使用</target>
        <alt-trans tool-id="xliff">
          <source>Use CSS Template</source>
          <target>CSS テンプレートの使用</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Use CSS Template</source>
          <target>CSS テンプレートの使用</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=NewCSSTemplatesWizardPage_5">
        <source>Preview:</source>
        <target>プレビュー:</target>
        <alt-trans tool-id="xliff">
          <source>Preview:</source>
          <target>プレビュー:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Preview:</source>
          <target>プレビュー:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=NewCSSTemplatesWizardPage_6">
        <source>Templates are 'New CSS' templates found in the &lt;a&gt;CSS Templates&lt;/a&gt; preference page.</source>
        <target>テンプレートは、「&lt;a&gt;CSS テンプレート&lt;/a&gt;」設定ページにある「新規 CSS」テンプレートです。</target>
        <alt-trans tool-id="xliff">
          <source>Templates are 'New CSS' templates found in the &lt;a&gt;CSS Templates&lt;/a&gt; preference page.</source>
          <target>テンプレートは、「&lt;a&gt;CSS テンプレート&lt;/a&gt;」設定ページにある「新規 CSS」テンプレートです。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Templates are 'New CSS' templates found in the &lt;a&gt;CSS Templates&lt;/a&gt; preference page.</source>
          <target>テンプレートは、「&lt;a&gt;CSS テンプレート&lt;/a&gt;」設定ページにある「新規 CSS」テンプレートです。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=CSSContentSettingsPropertyPage_0">
        <source>The type of CSS to use.  The project setting is used if you specify "none."</source>
        <target>使用する CSS のタイプ。「なし」を指定した場合、プロジェクトの設定値が使用されます</target>
        <alt-trans tool-id="xliff">
          <source>The type of CSS to use.  The project setting is used if you specify "none."</source>
          <target>使用する CSS のタイプ。「なし」を指定した場合、プロジェクトの設定値が使用されます</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The type of CSS to use.  The project setting is used if you specify "none."</source>
          <target>使用する CSS のタイプ。「なし」を指定した場合、プロジェクトの設定値が使用されます</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=CSSContentSettingsPropertyPage_1">
        <source>CSS Profile:</source>
        <target>CSS プロファイル:</target>
        <alt-trans tool-id="xliff">
          <source>CSS Profile:</source>
          <target>CSS プロファイル:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>CSS Profile:</source>
          <target>CSS プロファイル:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=SyntaxColoringPage_0">
        <source>Syntax Element:</source>
        <target>構文要素:</target>
        <alt-trans tool-id="xliff">
          <source>Syntax Element:</source>
          <target>構文要素:</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Syntax Element:</source>
          <target>構文要素:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=SyntaxColoringPage_2">
        <source>Enable</source>
        <target>使用可能にする</target>
        <alt-trans tool-id="xliff">
          <source>Enable</source>
          <target>使用可能にする</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Enable</source>
          <target>使用可能にする</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=SyntaxColoringPage_3">
        <source>&amp;Bold</source>
        <target>太字(&amp;B)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Bold</source>
          <target>太字(&amp;B)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Bold</source>
          <target>太字(&amp;B)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=SyntaxColoringPage_4">
        <source>&amp;Italic</source>
        <target>斜体(&amp;I)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Italic</source>
          <target>斜体(&amp;I)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Italic</source>
          <target>斜体(&amp;I)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=SyntaxColoringPage_5">
        <source>&amp;Strikethrough</source>
        <target>取り消し線(&amp;S)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Strikethrough</source>
          <target>取り消し線(&amp;S)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Strikethrough</source>
          <target>取り消し線(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/org/eclipse/wst/css/ui/internal/CSSUIPluginResources.properties?key=SyntaxColoringPage_6">
        <source>&amp;Underline</source>
        <target>下線(&amp;U)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Underline</source>
          <target>下線(&amp;U)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Underline</source>
          <target>下線(&amp;U)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=pluginName">
        <source>SSE CSS Source Editor</source>
        <target>SSE CSS ソース・エディター</target>
        <alt-trans tool-id="xliff">
          <source>SSE CSS Source Editor</source>
          <target>SSE CSS ソース・エディター</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>SSE CSS Source Editor</source>
          <target>SSE CSS ソース・エディター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=CSS_Source_Page_Editor.name">
        <source>CSS Editor</source>
        <target>CSS エディター</target>
        <alt-trans tool-id="xliff">
          <source>CSS Editor</source>
          <target>CSS エディター</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>CSS Editor</source>
          <target>CSS エディター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=CSS_Files.name">
        <source>CSS Files</source>
        <target>CSS ファイル</target>
        <alt-trans tool-id="xliff">
          <source>CSS Files</source>
          <target>CSS ファイル</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>CSS Files</source>
          <target>CSS ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=CSS_Source.name">
        <source>Source</source>
        <target>ソース</target>
        <alt-trans tool-id="xliff">
          <source>Editor</source>
          <target>エディター</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Source</source>
          <target>ソース</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=CSS_Styles.name">
        <source>Styles</source>
        <target>スタイル</target>
        <alt-trans tool-id="xliff">
          <source>Styles</source>
          <target>スタイル</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Styles</source>
          <target>スタイル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=CSS_Templates.name">
        <source>Templates</source>
        <target>テンプレート</target>
        <alt-trans tool-id="xliff">
          <source>Templates</source>
          <target>テンプレート</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Templates</source>
          <target>テンプレート</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=CSS_Syntax_Coloring">
        <source>Syntax Coloring</source>
        <target>構文の色の指定</target>
        <alt-trans tool-id="xliff">
          <source>Syntax Coloring</source>
          <target>構文の色の指定</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Syntax Coloring</source>
          <target>構文の色の指定</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=WebContentSettings.name">
        <source>Web Content Settings</source>
        <target>Web Content の設定値</target>
        <alt-trans tool-id="xliff">
          <source>Web Content Settings</source>
          <target>Web Content の設定値</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Web Content Settings</source>
          <target>Web Content の設定値</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=_UI_WIZARD_NAME" translate="no">
        <source>CSS</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=_UI_WIZARD_CREATE_NEW_FILE">
        <source>Create a new Cascading Style Sheet</source>
        <target>新規カスケーディング・スタイル・シートを作成します</target>
        <alt-trans tool-id="xliff">
          <source>Create a new Cascading Style Sheet</source>
          <target>新規カスケーディング・スタイル・シートを作成します</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create a new Cascading Style Sheet</source>
          <target>新規カスケーディング・スタイル・シートを作成します</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=AddTask.label">
        <source>Add &amp;Task...</source>
        <target>タスクの追加(&amp;T)...</target>
        <alt-trans tool-id="xliff">
          <source>Add &amp;Task...</source>
          <target>タスクの追加(&amp;T)...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Add &amp;Task...</source>
          <target>タスクの追加(&amp;T)...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=AddTask.tooltip">
        <source>Add Task...</source>
        <target>タスクの追加...</target>
        <alt-trans tool-id="xliff">
          <source>Add Task...</source>
          <target>タスクの追加...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Add Task...</source>
          <target>タスクの追加...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=AddBookmark.label">
        <source>Add Boo&amp;kmark...</source>
        <target>ブックマークの追加(&amp;K)...</target>
        <alt-trans tool-id="xliff">
          <source>Add Boo&amp;kmark...</source>
          <target>ブックマークの追加(&amp;K)...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Add Boo&amp;kmark...</source>
          <target>ブックマークの追加(&amp;K)...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=AddBookmark.tooltip">
        <source>Add Bookmark...</source>
        <target>ブックマークの追加...</target>
        <alt-trans tool-id="xliff">
          <source>Add Bookmark...</source>
          <target>ブックマークの追加...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Add Bookmark...</source>
          <target>ブックマークの追加...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=SelectRuler.label">
        <source>Select Ruler</source>
        <target>ルーラーの選択</target>
        <alt-trans tool-id="xliff">
          <source>Select Ruler</source>
          <target>ルーラーの選択</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Select Ruler</source>
          <target>ルーラーの選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=CleanupDocument_label">
        <source>Cleanup Document...</source>
        <target>文書のクリーンアップ...</target>
        <alt-trans tool-id="xliff">
          <source>Cleanup Document...</source>
          <target>文書のクリーンアップ...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cleanup Document...</source>
          <target>文書のクリーンアップ...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=CleanupDocument_tooltip">
        <source>Cleanup Document</source>
        <target>文書のクリーンアップ</target>
        <alt-trans tool-id="xliff">
          <source>Cleanup Document</source>
          <target>文書のクリーンアップ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cleanup Document</source>
          <target>文書のクリーンアップ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=StructureSelectEnclosing_label">
        <source>Enclosing Element</source>
        <target>エンクロージング要素</target>
        <alt-trans tool-id="xliff">
          <source>Enclosing Element</source>
          <target>エンクロージング・エレメント</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Enclosing Element</source>
          <target>エンクロージング要素</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=StructureSelectEnclosing_tooltip">
        <source>Expand selection to include enclosing element</source>
        <target>エンクロージング要素を含むように選択を拡張</target>
        <alt-trans tool-id="xliff">
          <source>Expand selection to include enclosing element</source>
          <target>エンクロージング・エレメントを含むように選択を拡張</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Expand selection to include enclosing element</source>
          <target>エンクロージング要素を含むように選択を拡張</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=StructureSelectNext_label">
        <source>Next Element</source>
        <target>次の要素</target>
        <alt-trans tool-id="xliff">
          <source>Next Element</source>
          <target>次のエレメント</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Next Element</source>
          <target>次の要素</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=StructureSelectNext_tooltip">
        <source>Expand selection to include next sibling</source>
        <target>次の兄弟を含むように選択を拡張</target>
        <alt-trans tool-id="xliff">
          <source>Expand selection to include next sibling</source>
          <target>次の兄弟を含むように選択を拡張</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Expand selection to include next sibling</source>
          <target>次の兄弟を含むように選択を拡張</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=StructureSelectPrevious_label">
        <source>Previous Element</source>
        <target>前の要素</target>
        <alt-trans tool-id="xliff">
          <source>Previous Element</source>
          <target>前のエレメント</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Previous Element</source>
          <target>前の要素</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=StructureSelectPrevious_tooltip">
        <source>Expand selection to include previous sibling</source>
        <target>前の兄弟を含むように選択を拡張</target>
        <alt-trans tool-id="xliff">
          <source>Expand selection to include previous sibling</source>
          <target>前の兄弟を含むように選択を拡張</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Expand selection to include previous sibling</source>
          <target>前の兄弟を含むように選択を拡張</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=StructureSelectHistory_label">
        <source>Restore Last Selection</source>
        <target>前回の選択を復元</target>
        <alt-trans tool-id="xliff">
          <source>Restore Last Selection</source>
          <target>前回の選択を復元</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Restore Last Selection</source>
          <target>前回の選択を復元</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=StructureSelectHistory_tooltip">
        <source>Restore last selection</source>
        <target>前回の選択を復元</target>
        <alt-trans tool-id="xliff">
          <source>Restore last selection</source>
          <target>前回の選択を復元</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Restore last selection</source>
          <target>前回の選択を復元</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=All_CSS_context_type_Extension_Element.name">
        <source>All CSS</source>
        <target>すべての CSS</target>
        <alt-trans tool-id="xliff">
          <source>All CSS</source>
          <target>すべての CSS</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>All CSS</source>
          <target>すべての CSS</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=CSS_New_context_type_Extension_Element.name">
        <source>New CSS</source>
        <target>新規 CSS</target>
        <alt-trans tool-id="xliff">
          <source>New CSS</source>
          <target>新規 CSS</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>New CSS</source>
          <target>新規 CSS</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=preferenceKeywords.files">
        <source>editor css creating saving files line delimiter suffix specified encoding iana</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=preferenceKeywords.source">
        <source>editor css source formatting line width insert break properties wrapping style attribute html indent tabs spaces size capitalization identifier property name value uppercase lowercase</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=preferenceKeywords.templates">
        <source>editor css templates snippet macros</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=preferenceKeywords.styles">
        <source>editor css style customize syntax highlighting type text content foreground background bold color</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/plugin.properties?key=preferenceKeywords.webcontent">
        <source>editor css web content settings profile style</source>
      </trans-unit>
    </body>
  </file>
  <file original="/templates/cssdefault-templates.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.css.ui/templates/cssdefault-templates.properties?key=Templates.newcss.name">
        <source>New CSS File</source>
        <target>新規 CSS ファイル</target>
        <alt-trans tool-id="xliff">
          <source>New CSS File</source>
          <target>新規 CSS ファイル</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>New CSS File</source>
          <target>新規 CSS ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.css.ui/templates/cssdefault-templates.properties?key=Templates.newcss.desc">
        <source>new css file</source>
        <target>新規 css ファイル</target>
        <alt-trans tool-id="xliff">
          <source>new css file</source>
          <target>新規 css ファイル</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>new css file</source>
          <target>新規 css ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>